Feature: Login Ecommerce Quba

Scenario: Quba Lgin Case
Given get into ecommerce quba
When user id and password is there
Then enter user id
And enter password
And click login
And check product navbar

